


<h2 style="color:dodgerblue" mat-dialog-title>Delete this claim ?</h2>
<mat-dialog-content>

  <dl class="row">
    <dt class="col-sm-4">Title</dt>
    <dd class="col-sm-8">{{reclamation.title}}</dd>


  </dl>

</mat-dialog-content>

<div mat-dialog-actions align="center" >
  <a (click)="cancelDelete()" class="btn btn-outline-primary btn-tool">
    <i class="fas fa-times-circle"></i> Cancel
  </a>
  <a (click)="deleteReclamation(reclamation.id)" class="btn btn-outline-primary btn-tool" style="margin-left: 10px">
    <i class="fas fa-trash"></i> Delete
  </a>
</div>


